WordPress 3.5.1 Upkeep as well as Safety And Security Launch – San Francisco

WordPress 3.5.1 Upkeep as well as Safety And Security Launch – San Francisco

WordPress 3.5.1 is currently offered. Variation 3.5.1 is the very first upkeep launch of 3.5,fixing 37 bugs It is likewise a protection launch for all previous WordPress variations. For a complete checklist of adjustments, get in touch with the list of tickets as well as the changelog, that include:

  • Editor: Avoid specific HTML components from being all of a sudden eliminated or customized in unusual situations.
  • Media: Repair a collection of small process as well as compatibility concerns in the brand-new media supervisor.
  • Networks: Recommend correct revise regulations when developing a brand-new network.
  • Avoid arranged blog posts from being removed of specific HTML, such as video clip embeds, when they are released.
  • Job around some misconfigurations that might have created some JavaScript in the WordPress admin location to stop working.
  • Reduce some cautions that might take place when a plugin mistreated the data source or individual APIs.

Furthermore, a pest impacting Windows web servers running IIS can protect against upgrading from 3.5 to 3.5.1. If you obtain the mistake “Location directory site for documents streaming does not exist or is not writable,” you will certainly require to follow the steps outlined on the Codex.

WordPress 3.5.1 likewise resolves the list below safety concerns:

  • A server-side demand imitation susceptability as well as remote port scanning making use of pingbacks. This susceptability, which might possibly be utilized to reveal info as well as jeopardize a website, impacts all previous WordPress variations. This was dealt with by the WordPress safety group. We want to give thanks to safety scientists Gennady Kovshenin as well as Ryan Dewhurst for assessing our job.
  • 2 circumstances of cross-site scripting using shortcodes as well as message material. These concerns were uncovered by Jon Cavern of the WordPress safety group.
  • A cross-site scripting susceptability in the exterior collection Plupload. Many thanks to the Moxiecode group for collaborating with us on this, as well as for launching Plupload 1.5.5 to resolve this problem.

Download 3.5.1 or see Control panel → Updates in your website admin to upgrade currently.


Cogknockers is a San Francisco WordPress Development Agency with 20+ Years Experience.  WordPress Design is at the core of our services.

Share this post

Share on facebook
Share on google
Share on twitter
Share on linkedin
Share on pinterest
Share on print
Share on email

Recent News

0

Scroll to Top